Установил ISP Manager Lite на CentOs. (ISPmanager Lite 5.226.0)
Версия PHP - 5.4.16 (native)
В доступных расширениях нет вообще IMagick
В альтернативной 7-й версии есть, а в 5-й нет.
Почему и как исправить?